@charset "utf-8";

.left_bnr{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:95px;
	height:10200px;
	background-image:url('https://image.rakuten.co.jp/spu/cabinet/lp/202606/ss202606_long.jpg');
	background-repeat:repeat-y;
  z-index:100;
}

.right_bnr{
	position:absolute;
	top:0;
	right:0;
	width:95px;
	height:10200px;
	background-image:url('https://image.rakuten.co.jp/spu/cabinet/lp/202606/ss202606_long.jpg');
	background-repeat:repeat-y;
}

.bnr_box{
}

.bnr_box a{
	display:block;
	position:fixed;
	top:100px;
	right:5px;
	width:80px;
	z-index:2;
}

.bnr_box a:nth-of-type(1){
	top:320px;
}

.bnr_box a:nth-of-type(2){
	top:485px;
}

.bnr_box a img{
	width:100%;
}
    .arr.new.renew .text:before {
      content: "ページリニューアル";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.renew .text .name {
      height: 57px; }
      .arr.new.renew .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.rec .text:before {
      content: "人気商品";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.rec .text .name {
      height: 57px; }
      .arr.new.rec .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.yoyaku .text:before {
      content: "ご予約販売開始";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.renew .text .name {
      height: 57px; }
      .arr.new.renew .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.newcol .text:before {
      content: "新色追加";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.newcol .text .name {
      height: 57px; }
      .arr.new.newcol .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }

    .arr.new.fukubukuro .text:before {
      content: "ｿﾌｸﾂﾄ・｡ﾂﾞ";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }

    .arr.new.timesale .text:before {
      content: "タイムセール";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.newcol .text .name {
      height: 57px; }
      .arr.new.newcol .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }

@media screen and (max-width: 600px){
.left_bnr, .right_bnr{
	display:none;
}
.bnr_box a{
	width:45px;
	right:6px;
}

.bnr_box a:nth-of-type(1){
	top:auto;
	bottom: 180px;
}

.bnr_box a:nth-of-type(2){
	top:auto;
	bottom: 80px;
}
    .arr.new.renew .text:before {
      content: "･ﾚ｡ｼ･ｸ･・ﾋ･蝪ｼ･｢･・;
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.renew .text .name {
      height: 57px; }
      .arr.new.renew .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.rec .text:before {
      content: "ｿﾍｵ､･｢･､･ﾆ･・;
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.rec .text .name {
      height: 57px; }
      .arr.new.rec .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.yoyaku .text:before {
      content: "､ｴﾍｽﾌﾎﾇ莎ｫｻﾏ";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.renew .text .name {
      height: 57px; }
      .arr.new.renew .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }
    .arr.new.newcol .text:before {
      content: "ｿｷｿｧﾅﾐｾ・;
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.newcol .text .name {
      height: 57px; }
      .arr.new.newcol .text .name:before {
        content: "ｺ｣､ｹ､ｰ･ﾁ･ｧ･ﾃ･ｯ､ｹ､・;
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }

    .arr.new.fukubukuro .text:before {
      content: "ｿﾌｸﾂﾄ・｡ﾂﾞ";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.timesale .text:before {
      content: "タイムセール";
      padding: 2px 5px;
      color: #ba0260;
      border: 1px #ba0260 solid;
      text-align: center;
      font-size: 12px;
      margin-bottom: 5px;
      display: block; }
    .arr.new.newcol .text .name {
      height: 57px; }
      .arr.new.newcol .text .name:before {
        content: "";
        color: #ba0260;
        font-size: 10px;
        font-weight: bold;
        display: block;
        margin: 0 0 5px 0; }



}

#brand .block_bnr:nth-child(n+9){
	display: none;
}